/*		*/

.b10 			{	font-size: 10px;	font-weight: bold;}
.b10xtomato 	{  font-size: 10px; font-weight: bold; color: tomato}
.b12 			{  font-size: 12px; font-weight: bold}
.b12xred 		{  font-size: 12px; font-weight: bold; color: #FF0000}
.b12xmdblue 	{  font-size: 12px;font-weight: bold; color: mediumblue}
.b12xtomato 	{  font-size: 12px; font-weight: bold; color: tomato }
.b12xwhite 		{	font-size: 12px;	color: #FFFFFF;	font-weight: bold;}
.b12xrosybrown 	{  font-size: 12px; color: rosybrown; font-weight: bold}
.b12xindianred	{  font-size: 12px; font-weight: bold; color: indianred}
.b12p18xblue 	{  font-size: 12px; line-height: 18px; font-weight: bold; color: #000066}

.n10			{  font-size: 10px; font-weight: normal}
.n10xwhite		{  font-size: 10px; color: #FFFFFF}
.n10p14			{  font-size: 10px; line-height: 14px}
.n10p14xtomato	{  font-size: 10px; line-height: 14px; color: tomato}
.n12tomato		{	font-size: 12px;	color: tomato}
.n10mdblue		{	font-size: 10px;	color: mediumblue}
.n12			{  font-size: 12px}
.n12p18			{  font-size: 12px; line-height: 18px}

.xtomato		{  color: tomato}


/*	āE	*/
.smov			{ 
	font-size: 12px;
	line-height: 16px;
	color: #FFCC33;
	padding-left: 6px;
	padding-bottom: 12px;
}
	
.ttlnews		{  font-size: 14px; font-weight: bolder; color: sienna}
.metatxt		{  font-size: 10px; color: #FFFFFF; text-align: right}
.smnews			{
	font-size: 10px;
	line-height: 14px;
	color: #FFCC33;
	padding-left: 6px;
	padding-bottom: 12px;
}

.copy			{
	width:760px;
	\margin-left:auto ;
	margin-right:auto;
}


/*		*/

h1				{ font-size: 12px; margin:0px; padding:0px}
h2				{ font-size: 12px; margin:0px; padding:0px}
h3				{ font-size: 12px; margin:0px; padding:0px}
h4				{ font-size: 12px; margin:0px; padding:0px}
h5				{ font-size: 12px; margin:0px; padding:0px}
p				{ margin:0px; padding:0px}
form			{ margin:0px; padding:0px}
ul				{ margin:0px; padding:0px}
ol				{ margin:0px; padding:0px}
dl				{ margin-bottom:6px; padding:0px}
dt				{ margin: 6px 0px 8px 12px; padding:0px}.xlinkblue {  color: #0033CC}


/*	E󥯷	*/
a.yellow		{ color: #FFCC33; text-decoration: underline }
a.blue			{ color: #0033CC; text-decoration: underline }



